AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager
ResponseEventHandler Class
ResponseEventHandler Methods
Free Method
HandleEvent Method
HandleResponse Method

| ResponseEventHandler Free Method

[Missing <summary> documentation for "M:AsterNET.Manager.ResponseEventHandler.Free"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void Free()

    Public Sub Free

    public:
    virtual void Free() sealed

    abstract Free : unit -> unit
    override Free : unit -> unit

#### Implements

IResponseHandler
Free
See Also

#### Reference

ResponseEventHandler Class
AsterNET.Manager Namespace